#include "numlockmanager.h"

#include <QApplication>
#include <QSystemTrayIcon>


int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    NumLockManager w;
    w.hide();
    return a.exec();
}
